\name{rinclude-package}
\alias{rinclude-package}
\alias{rinclude}
\docType{package}
\title{
Include Files for Building R Packages
}
\description{
This package contains the include files from Open Source.
These files are needed when compiling source code for package.
}
\details{
  \tabular{ll}{
  Package: \tab rinclude\cr
  Type: \tab Package\cr
  Version: \tab 1.0\cr
  Date: \tab 2018-04-19\cr
  License: \tab GPL2\cr
  LazyLoad: \tab yes\cr
  }
When the package is loaded by calling \code{library} or \code{loadNamespace},
the environment variable \code{R_INCLUDE_DIR} is set
to the \code{include} directory at the top level of the installed package.
The build system uses this environment variable to find the
include files when installing packages.
}
\examples{
# Most common usage is just this one line:
library("rinclude")
}
\section{File Info}{
    \preformatted{
        $Rev: 23650 $
        $Date: 2018-07-30 16:11:14 -0700 (Mon, 30 Jul 2018) $
        $Id: rinclude-package.Rd 23650 2018-07-30 23:11:14Z kroan $
    }
}
\section{R Version}{
R-3.4.4
}
\keyword{ package }
